# Uses of Class
org.apache.avro.SchemaBuilder.FieldTypeBuilder

Packages that use SchemaBuilder.FieldTypeBuilder
Package
Description
org.apache.avro
Avro kernel classes.

## Uses of SchemaBuilder.FieldTypeBuilder in org.apache.avro

Methods in org.apache.avro that return SchemaBuilder.FieldTypeBuilder
Modifier and Type
Method
Description
`SchemaBuilder.FieldTypeBuilder<R>`
SchemaBuilder.FieldBuilder.`type()`
Final step in configuring this field, finalizing name, namespace, alias, and order.